@media all and (max-width: 1200px) {
	#section-home-4 .title {font-size: 45px;}
	#section-home-5 {padding-bottom: 100px;}
	#section-home-5 .text-container-left .features div {padding-right: 25%;}
	#section-home-5 .text-container-right .features div {padding-left: 25%;}
	.section-product-item-milk .product-item-left, .section-product-item-milk .product-item-right {width: 50%;}
}

@media all and (max-width: 1100px) {
	#section-product-1 #product-img-1 {bottom: -90px;}
	#section-home-4 .right {top: 0px;}
}

@media all and (max-width: 1000px) {
	#home-img-1 {width: 40%;}
	#section-footer-1 .title {font-size: 45px;}
	#section-home-5 {padding-bottom: 200px;}
	#section-home-5 .text-container-left .features div {padding-right: 30%;}
	#section-home-5 .text-container-right .features div {padding-left: 30%;}
	
	#section-product-2 .title {font-size: 45px;}
	
	.section-product-item-milk .feature-item {width: 50%;}
	
	#section-home-4 img {width: 50%;}
	#section-home-4 {padding-bottom: 100px;}
}

@media all and (max-width: 950px) {
	.logo {width: 15%;}
	#home-img-1 {bottom: -140px !important;}
}

@media all and (max-width: 900px) {
	#section-home-2 .title2, #section-product-1 .title {font-size: 45px;}
	#section-home-3 .content {font-size: 14px;}
	#section-event-1 .title {margin-bottom: 20px;}
	#section-event-1 .content {margin-bottom: 40px;}
	#section-footer-1 .title {font-size: 35px;}
	#section-footer-1 .left {width: 40%;}
	#section-footer-1 .right {width: 60%;}
	
	#section-home-4 {padding-bottom: 200px;}
}

@media all and (max-width: 850px) {
	#section-home-5 .cat-and-dog-milk {width: 100%;}
	#section-home-5 .cat-and-dog-milk img {width: auto;}
	#section-home-5 {padding-bottom: 100px;}
	#section-home-5 .text-container-left {position: static; float: left; width: 45%;}
	#section-home-5 .text-container-right {position: static; float: right; width: 45%;}
}

@media all and (max-width: 800px) {
	.header-inner {padding-top: 20px;}
	.logo {top: 20px;}
	#section-home-2 .title2 {font-size: 40px;}
	#section-home-3 .content {font-size: 12px;}
	#section-product-1 .title {font-size: 35px;}
	#section-product-1 #product-img-1 {width: 50%;}
	#section-footer-1 .title {font-size: 25px;}
	
	.event-video-item {padding: 0; width: 100%;}
	
	/*#section-home-4 {padding-bottom: 50px;}
	#section-home-4 .title {font-size: 37px;}
	#section-home-4 img {width: 50%;}*/
	
	#section-home-4 .right {position: static; width: 100%;}
	#section-home-4 img {width: 100%;}
	#section-home-4 {padding-bottom: 0px;}
	
	#section-product-2 .left, #section-product-2 .right {width: 100%;}

	.canned-food-left, .canned-food-right {width: 100%; float: none;}
	.canned-food-left {margin-bottom: 30px;}
	.canned-food-right {padding-left: 0;}

	.cat-food-left, .cat-food-right {float: none; width: 100%;}
}

@media all and (max-width: 750px) {
	#home-img-1 {bottom: -100px !important;}
	#section-product-1 .title {font-size: 30px;}
}

@media all and (max-width: 700px) {
	#section-home-1 .text-container {left: 35%;}
	.header-inner {padding-left: 0;}
	.logo {right: 20px;}
	#section-home-2 .right {float: none; width: 100%; text-align: center;}
	#section-home-2 .left {float: none; width: 60%; text-align: center; margin: 0 auto; margin-bottom: 30px; margin-top: 20px;}
	#section-home-2 .title2 {font-size: 35px;}
	#home-img-1 {bottom: -60px !important;}
	#section-home-3 .right {float: none; width: 100%; text-align: center; padding-left: 0;}
	#section-home-3 .right li {text-align: left;}
	#section-home-3 .left {float: none; width: 70%; margin: 0 auto; margin-bottom: 50px;}
	#section-event-1 .inline-container {width: 100%;}
	#section-product-1 #product-img-1 {bottom: 0;}
	.product-item-title {font-size: 27px;}
	.product-item-left, .product-item-right {width: 50%;}
	#section-footer-1 .left {float: none; width: 100%; text-align: center;}
	#section-footer-1 .left .content {padding-right: 60px;}
	#section-footer-1 .right {float: none; width: 100%; text-align: center;}
	#section-footer-3 #footer-img-3 {top: 15%;}
	#section-footer-4 .footer-col {padding: 0; width: 100%; float: none; margin-bottom: 30px;}
	
	.event-photo-item {width: 50%;}
}

@media all and (max-width: 650px) {
	#section-product-1 #product-img-1 {bottom: 5%;}
}

@media all and (max-width: 600px) {
	#navigation {display: none;}
	#mnavigation-button {display: block;}
	#section-home-1 .text-container {left: 25%; top: 20%;}
	#section-home-2 .title-container, #section-product-1 .title-container {width: 100%; text-align: center; padding-bottom: 20px; margin-top: 50px;}
	#section-product-1 .title-container li {text-align: left;}
	#section-home-2 #home-img-1, #section-product-1 #product-img-1 {position: relative; top: 0; width: 100%; bottom: 0; text-align: center;}
	#section-home-3 {padding-top: 50px;}
	#section-home-3 .left {width: 100%;}
	.section-product-item {text-align: center; padding-top: 20px; padding-bottom: 20px;}
	.product-item-left {display: none;}
	.product-item-right {width: 100% !important; float: none !important;}
	.product-item-image-mobile {display: block;}
	.step-item {float: none; width: 100%; margin-bottom: 20px; text-align: center;}
	.step-item-image {width: 60%; margin: 0 auto;}
	.how-to-use legend {font-size: 27px;}
	
	#section-home-5 .cat-and-dog-milk {display: none;}
	#section-home-5 .cat-milk-image, #section-home-5 .dog-milk-image {display: block;}
	#section-home-5 .text-container-right, #section-home-5 .text-container-left {width: 100%;}
	#section-home-5 .text-container-left {margin-bottom: 50px; text-align: left;}
	#section-home-5 .text-container-left .features div {padding-right: 0;}
	#section-home-5 .text-container-left .features div, #section-home-5 .text-container-right .features div {padding-left: 15%;}
	#section-home-5 .text-container-left .digestive {background: url('../img/icon-digestive.png') no-repeat left top; background-size: contain;}
	#section-home-5 .text-container-left .prebiotic {background: url('../img/icon-prebiotic.png') no-repeat left top; background-size: contain;}
	#section-home-5 .text-container-left .lactose {background: url('../img/icon-lactose.png') no-repeat left top; background-size: contain;}
	
	.section-product-item-milk li {text-align: left;}
	.section-product-item-milk .feature-item {width: 33%;}
}

@media all and (max-width: 500px) {
	.logo {width: 20%; top: 10px; right: 10px;}
	#section-home-1 .text-container {left: 15%; top: 15%; width: 60%;}
	#copyright, #designby {width: 100%; text-align: center; margin-left: 0; margin-right: 0;}
	.event-photo-item {width: 100%;}
	.section-product-item-milk .feature-item {width: 50%;}
}

@media all and (max-width: 450px) {
	#section-home-1 .text-container .title {font-size: 20px;}
}

@media all and (max-width: 400px) {
	#section-home-1 .content p {display: none;}
	.section-product-item-milk .feature-item {width: 100%;}
	
}